{% extends "base.html" %}

{% load i18n %}
{% load static %}

{% block title %}{% trans "Paperwork - Usage statistics" %}{% endblock %}

{% block extra_headers %}
<style>
ul {
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 50px;
}

ul li {
    padding-top: 30px;
    font-size: 1.25em;
}
</style>
{% endblock %}

{% block body %}
<h1>{% trans "Paperwork usage statistics" %}</h1>

<ul>
    <li><a href="{% url 'beacon:statistics_pie' %}">{% trans "Current statistics" %}</a></li>
    <li><a href="{% url 'beacon:statistics_historic' %}">{% trans "Historic" %}</a></li>
</ul>

{% blocktrans %}
<h2>Statistics sources</h2>
<p>Only users that <em>enabled anonymous statistics</em> to be sent are taken into account here.</p>
<p>Paperwork instances send statistics about once a week.</p>
<p>Statistics are kept at most {{ stats_kept }} days since their last update.</p>
<p>IP addresses are not stored in the database. Only system UUIDs.</p>
{% endblocktrans %}

<h2 id="raw">{% trans "Raw statistics" %}</h2>

{% url 'beacon:raw_statistics' as raw_stats %}
{% blocktrans %}
<p>Raw statistics can be downloaded <a href="{{ raw_stats }}">here</a>.</p>
{% endblocktrans %}

{% endblock %}
